- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- v
- w
- x
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - c -

- closeComment() : WPGTextDataHandler
- closed : WPG2Parser::ObjectCharacterization
- closeEndnote() : WPGTextDataHandler
- closeFooter() : WPGTextDataHandler
- closeFootnote() : WPGTextDataHandler
- closeFrame() : WPGTextDataHandler
- closeGroup() : WPGTextDataHandler
- closeHeader() : WPGTextDataHandler
- closeLink() : WPGTextDataHandler
- closeListElement() : WPGTextDataHandler
- closeOrderedListLevel() : WPGTextDataHandler
- closePageSpan() : WPGTextDataHandler
- closeParagraph() : WPGTextDataHandler
- closeSection() : WPGTextDataHandler
- closeSpan() : WPGTextDataHandler
- closeTable() : WPGTextDataHandler
- closeTableCell() : WPGTextDataHandler
- closeTableRow() : WPGTextDataHandler
- closeTextBox() : WPGTextDataHandler
- closeUnorderedListLevel() : WPGTextDataHandler
- compoundClosed : WPGGroupContext
- compoundFilled : WPGGroupContext
- compoundFramed : WPGGroupContext
- compoundMatrix : WPGGroupContext
- compoundPath : WPGGroupContext
- compoundWindingRule : WPGGroupContext
- copyFrom() : libwpg::WPGBitmap